<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Imagine you are calling your friend <font color="#004C99">Amy</font>. Complete the conversation. Drag three of the sentences on the right into the correct spaces.</b>]]></rubric>
	<dialogues>
		<dialogue>
			<label><![CDATA[<b>Amy:</b>]]></label>
			<sentence><![CDATA[Hello?]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b><i>You:</i></b>]]></label>
			<sentence option="true"><![CDATA[Hi, Amy. This is Tim. Are you busy?]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b>Amy:</b>]]></label>
			<sentence><![CDATA[Hey, Tim. Actually, I am. I'm listening to music <br/>with my brother right now.]]></sentence>
			</dialogue>
		<dialogue>
			<label><![CDATA[<b><i>You:</i></b>]]></label>
			<sentence option="true"><![CDATA[Oh, I'm sorry. Can I call you back later?]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b>Amy:</b>]]></label>
			<sentence><![CDATA[Sure. How about at 4:30?]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b><i>You:</i></b>]]></label>
			<sentence option="true"><![CDATA[OK. Talk to you then.]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b>Amy:</b>]]></label>
			<sentence><![CDATA[Bye bye.]]></sentence>
		</dialogue>
	</dialogues>
		<distractions>
		<sentence><![CDATA[I'm at home.]]></sentence>
		<sentence><![CDATA[Are you walking to school?]]></sentence>
		<sentence><![CDATA[Thank you very much.]]></sentence>
	</distractions>
	<listen>
		<rubric><![CDATA[<b>Listen to the complete conversation. Then listen and say <font color="#004C99"><i>your</i></font> part of the conversation, (<font color="#004C99"><i>You</i></font>).</b>]]></rubric>
		<audios>
			<audio type="full">data/templates/audio/dialogue/Unit_1_Dialogue.mp3</audio>			
			<audio type="gap">data/templates/audio/dialogue/Unit_1_Dialoguegap.mp3</audio>
		</audios>
	</listen>
</exercise>